.logingrid-wrapper.container_row {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.logingridleft,
.logingridright {
	width: 100%;
}

@media screen and (min-width: 900px) {
	.logingridleft,
  .logingridright {
		width: 49%;
	}
}

.logingridleft .title-wrapper {
	display: none;
}

.tx-felogin-pi1 input[type="text"],
.tx-femanager input[type="text"],
.tx-felogin-pi1 input[type="password"],
.tx-femanager input[type="password"],
.tx-felogin-pi1 textarea,
.tx-femanager textarea,
.tx-felogin-pi1 select,
.tx-femanager select {
	padding: 0.5rem;
	background-color: #EEEEEE;
	border: none;
	/*font-family: UniversLTStd-LightCn;*/
	font-size: 1rem;
	margin-bottom: 0.5rem;
	width: 100%;
}

.tx-felogin-pi1 .login_btn,
.tx-femanager .login_btn {
	margin: 1rem 0;
}

.tx-felogin-pi1 h3,
.tx-femanager h3 {
	margin-bottom: 1rem;
}

.tx-felogin-pi1 fieldset legend,
.tx-femanager fieldset legend {
	/*font-family: Univers-Condensed-Medium;*/
	font-weight: 400;
	font-size: 1.875rem;
}

.tx-felogin-pi1 fieldset .femanager_fieldset,
.tx-femanager fieldset .femanager_fieldset {
	margin-bottom: 1rem;
}

.tx-felogin-pi1 input[type="submit"],
.tx-femanager input[type="submit"] {
  /*color: #3e3c3d;*/;
}

.tx-felogin-pi1 #femanager_field_submit,
.tx-femanager #femanager_field_submit {
	vertical-align: baseline;
}

.tx-felogin-pi1 #skipRegister,
.tx-femanager #skipRegister {
	margin-left: 12px;
  /*line-height: 24px;*/;
}
/* registration form*/
.registration_form input[type="text"],
.registration_form input[type="password"] {
	padding: 0.5rem;
	background-color: #EEEEEE;
	border: none;
	/*font-family: UniversLTStd-LightCn;*/
	font-size: 1rem;
	margin-bottom: 0.5rem;
	width: 100%;
}